Subject: Ticket Assigned - Fwd:
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Jun 2020 05:03:56 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Dear Centrepoint Support Team,

I hope this email finds you well.

Reference to my  order number 8385488028
<https://www.centrepointstores.com/kw/en/my-account/order/8385488028?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_KW_en>
collected
from Behind Al Awqaf complex - Mubarak Al Kabeer Street - (+965-56647522),
64, Mirqab, Kuwait City, Kuwait on Saturday 6th June 2020.

One of the items received was not as per my order, also it was damaged and
its security tag unremoved. Whereas, I had ordered a Ford Mustang rust
color. Kindly check the pics of the items attached and let me know if I can
get a replacement or refund.

Waiting for your reply.

Thank you and with best regards,

Amir Ali

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1172010